# CyberSource.Riskv1exportcomplianceinquiriesDeviceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ipAddress** | **String** | IP address of the customer.  #### Used by **Authorization, Capture, and Credit** Optional field.  | [optional] 
**hostName** | **String** | DNS resolved hostname from `ipAddress`. | [optional] 


